import { FdoMenuCookingGuide } from "@feedmepos/menu/entity";
import { type UpdateMenuModuleRequest } from "@feedmepos/menu/manager";
export declare function createCookingGuideReq(cookingGuide: FdoMenuCookingGuide): UpdateMenuModuleRequest;
export declare function updateCookingGuideReq(cookingGuide: FdoMenuCookingGuide): UpdateMenuModuleRequest;
export declare function deleteCookingGuideReq(cookingGuide: FdoMenuCookingGuide): UpdateMenuModuleRequest;
